/*------
testimonial
----------*/
span.fa.fa-quote-left {display: none;}
span.sppb-addon-testimonial-pro-client-name { font-weight: 600;}
.sppb-testimonial-message p { font-size: 18px; margin: 30px 15px;}



@media(max-width:1440px){
   .sp-page-builder .page-content #service-sec1,
   #project-sec1{background-size:250px;background-position:right top;}
   .sp-page-builder .page-content #testimonials, 
   .sp-page-builder .page-content #section-id-1545788264236{background-size:200px;background-position:left bottom;}
}
@media(max-width:600px){
   .sp-page-builder .page-content #service-sec1,
  #project-sec1{background-size:100px !Important;background-position:right top;}
  .sp-page-builder .page-content #testimonials, 
  .sp-page-builder .page-content #section-id-1545788264236{background-size:150px;background-position:left bottom;}
}




.service-flow-001 img,
.service-flow-002 img {
    width: 80px;
    margin-bottom: 20px;
}

.service-flow-001 .sppb-column-addons,
.service-flow-002 .sppb-column-addons {
    background: #f0f6ff;
    padding: 25px 20px;
    margin-bottom: 30px;
    border-radius: 10px;
    text-align: center;
}

.service-flow-001 .sppb-addon-text-block,
.service-flow-002 .sppb-addon-text-block {
    text-align: center !important;
}

.service-flow-001 .sppb-row-column:not(:last-child) .sppb-column-addons:before {
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    right: -25px;
    top: 0;
    bottom: 0;
    margin: auto;
    height: fit-content;
    font-size: 32px;
    color: #c70006;
}

.service-flow-001 .service-last-flow .sppb-column-addons:before {
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    bottom: -30px;
    left: 0;
    right: 0;
    margin: auto;
    line-height: 1;
    width: fit-content;
    font-size: 32px;
    color: #c70006;
}


.service-flow-002 .sppb-row-column:not(:last-child) .sppb-column-addons:before {
    content: "\f104";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    right: -23px;
    top: 0;
    bottom: 0;
    margin: auto;
    height: fit-content;
    font-size: 32px;
    color: #c70006;
}

@media (max-width: 767px) {
    .service-flow-001 .sppb-row-column:not(:last-child) .sppb-column-addons:before {
        content: "\f107";
        bottom: -30px;
        left: 0;
        right: 0;
        top: unset;
        margin: auto;
        line-height: 1;
        width: fit-content;
    }
    .service-flow-002 .sppb-row-column:not(:last-child) .sppb-column-addons:before {
        content: "\f107";
        top: -30px;
        left: 0;
        right: 0;
        bottom: unset;
        margin: auto;
        line-height: 1;
        width: fit-content;
    }
}
